#
# Sections are for Windows
#
[OutLook]
AboutBitmap = logo1.bmp
URL = http://www.a-touch.com.tw
Profile = profile.txt
CoCopyRight = www.a-touch.com.tw
ProductName = ATouch Technologies Co., Ltd.
CopyRight = Copyright(c) 2004-2006
Version = Version 3.2
